
Redmine - Feature #20279

Allow to filter issues with "Any" or "None" target version defined when viewing all issues

2015-07-09 14:41 - Alexandre D'Eschambeault

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

Actually, this option is only available if you have at least one version shared across all projects.

Related issues:

Has duplicate Redmine - Defect #1495: Queries on versions don't work globally Closed 2008-06-18

History

#1 - 2017-01-14 12:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

r16170 makes it now possible even if there's no shared versions.

#2 - 2018-02-25 17:27 - Marius BĂLTEANU

- Has duplicate Defect #1495: Queries on versions don't work globally added
